.header {
	background-image: url(images/blue_02a.png);
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-top: 10px;
	padding-left: 20px;
}
.leftside {  background-image: url(images/blue_05.png); background-repeat: repeat-y}
.rightside {  background-image: url(images/blue_07.png); background-repeat: repeat-y}
body {  background-attachment: fixed; background-color: C0C0C0; background-image: url(images/bg_01.gif); background-repeat: repeat-x; font-family: Arial, Helvetica, sans-serif}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.bottom_nav {  border: #99C2EC; border-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #99C2EC; text-decoration: none}
